package com.fos.modules.myUserPre.entity;

import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseEntity;

public class MyUserPreFoodEntity extends BaseEntity{

	@JSONField(name="foodName")
	private String foodName;   //用户喜爱食物名称

	
	public String getFoodName() {
		return foodName;
	}
	public void setFoodName(String foodName) {
		this.foodName = foodName;
	}
	
	
	
}
